How to install libcue-dev on Debian Unstable (Sid)